.text-shadow {
	text-shadow: 0px 2px 2px rgba(0, 0, 0, .7);
}

.shop-btn {
	color: #fff !important;
	background-color: #cc9a40 !important;
	border-bottom: 4px solid #cc9a40 !important;
	padding-right: 20px;
	padding-left: 20px;
	margin-left: 20px;
}

.shop-btn:hover {
	color: #cc9a40 !important;
	background-color: transparent !important;
}

nav.navbar.navbar-default ul.nav > .shop-btn > a {
	color: #fff !important;
}

nav.navbar.navbar-default ul.nav > .shop-btn > a:hover,
nav.navbar.navbar-default ul.nav > .shop-btn:hover > a {
	color: #cc9a40 !important;
}

.shop-btn-2 a {
	padding: 20px 48px;
	font-size: 20px;
	font-weight: 600;
	color: #cc9a40;
	background-color: #fff;
	border-bottom: 4px solid #fff;
}

.shop-btn-2 a:hover {
	color: #fff !important;
	background-color: transparent !important;
}

.effect-moveleft .outer-nav .shop-btn-2 a {
	color: #cc9a40 !important;
}

.effect-moveleft .outer-nav .shop-btn-2 a:hover {
	color: #fff !important;
}

footer img {
  width: auto;
  margin: 0 10px;
}

.google_map{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 400px;
	line-height: .8;
}

.recete-list {
	padding: 0;
	list-style-type: disc !important;
}

.recete-list li {
	margin-bottom: 10px;
}

.padding-bottom-85px {
	padding-bottom: 85px;
}

.height-480 {
	height: 480px;
}

::-webkit-scrollbar {
	width: 7px;
}

::-webkit-scrollbar-track {
	background: #fff; 
}

::-webkit-scrollbar-thumb {
	background: #cc9a40; 
}

::-webkit-scrollbar-thumb:hover {
	background: #966204; 
}